<?php

/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/header('Content-type: image/gif');
session_start();
$_SESSION['code'] = rand(1000,99999);
$id = $_SESSION['code'];
$img=imagecreatetruecolor(120,80);
$white=imagecolorallocate($img,255,255,255);
imagettftext($img, 20, rand(0, 90), 30, 70, $white, "arial.ttf", $id );
imagegif($img);
imagedestroy($img);
?> 